algorithm: MTL
criterion: Calibration
criterion_final:
- 0.19843689600626627
dataset: CYP2C9
hparams:
  batch_size: 64
  lr: 1.2582315907025182e-06
  weight_decay: 1.0e-05
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.16034913063049316
test_calibration_Brier score_1: 0.17647340893745422
test_calibration_Brier score_2: 0.17552179098129272
test_calibration_Brier score_final: 0.16034913063049316
test_performance_AUROC_0: 0.6297205090522766
test_performance_AUROC_1: 0.5870218873023987
test_performance_AUROC_2: 0.5956137180328369
test_performance_AUROC_final: 0.6297205090522766
train_val_split: Scaffold
trial_seed: 32628
val_calibration_Brier score_0: 0.2018871307373047
val_calibration_Brier score_1: 0.19707949459552765
val_calibration_Brier score_2: 0.1963440626859665
val_calibration_Brier score_final: 0.2018871307373047
val_performance_AUROC_0: 0.7641785144805908
val_performance_AUROC_1: 0.7340390086174011
val_performance_AUROC_2: 0.7059139609336853
val_performance_AUROC_final: 0.7641785144805908
